
Tareas Generales - Task #348
simplificación juego de datos
02/17/2012 01:22 PM - Raquel Sosa

Status: Closed Start date: 02/17/2012
Priority: Normal Due date: 02/24/2012
Assignee: Natalia Canneva % Done: 90%
Category: Estimated time: 20.00 hours
Target version: Spent time: 0.00 hour
Description

se necesita quitar columnas que no tendrán sentido para fines educativos y quitar detalle de los juegos de datos que solamente
agregan ruido. Esto se nota por ejemplo en Caminería e Hidrografía, ya que llegan a nivel de caminos vecinales y cañadas.
Como son datos oficiales se documentarán las modificaciones que se hagan al conjunto de datos. Tarea conjunta entre Mariángeles
y Natalia.

History
#1 - 03/02/2012 04:46 PM - Raquel Sosa
- % Done changed from 30 to 90

#2 - 01/02/2013 12:11 PM - Cesar Ordiñana
- Status changed from New to Closed
